Subject: Re:
From: Mohammad Shafeeque <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Mon, 19 Oct 2020 09:22:50 -0700 (MST)

Hi Team, 

Thanks for pointing out the mistake. 

As I have 2 days Off , I have corrected the mistake in the ticket 1597958. 
And as for the ticket I have asked the Email ID so that when I escalate the case and send email to the customer , it should be received by the customer though the email was mentioned in the hybris however I found cases where email were mentioned even then customer gave another email to receive the messages .. 

I assure I will try my best to avoid such unwanted things. 

Thanks 

From: "Shakeeb Arsalan" <[email-masked]> 
To: "Mohammad Shafeeque" <[email-masked]> 
Sent: Monday, 19 October, 2020 19:14:56 

1597174 
bro why r u asking the customer for the Email ID as it is mentioned on hybris. 
this case has been mishandled